.storyblok-section-common {
  padding-top: var(--space-xl);
  padding-bottom: var(--space-xl);
}

@media (max-width: 767.98px) {
  .storyblok-section.page-width {
    padding-left: var(--space-l);
    padding-right: var(--space-l);
  }
}

@media (min-width: 1024px) {
  .section-storyblok-margins {
    padding-top: var(--space-2xl);
    padding-bottom: var(--space-2xl);
  }
}

.storyblok-section .open-fairly-made {
  font-weight: 700;
  cursor: pointer;
}